X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

error message. Firefox could not install the file at http://releases.mozilla.org/pub/mozilla.org/addons/5721/fast_dial-3.4-fx.xpi because: Unexpected installation error Review the Error Console log for more details. -203

  • No replies
  • 11 have this problem
  • 1 view
Posted

fast dial wont install. I keep getting an error Firefox could not install the file at http://releases.mozilla.org/pub/mozilla.org/addons/5721/fast_dial-3.4-fx.xpi because: Unexpected installation error Error Console log for more details. -203

Additional System Details

Installed Plug-ins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Gecko default plugin
  • WebEx General Plugin Container Version 166
  • http://www.facebook.com/fbplugin/
  • iPhoto6
  • Coupons Inc Mac Safari Plugin
  • Coupons Inc. Plugin
  • Java Plug-In 2 for NPAPI Browsers
  • 4.0.51204.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Shockwave Flash 10.2 r152

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.2.15) Gecko/20110303 Firefox/3.6.15

More Information

TonyE
  • Moderator
1041 solutions 8840 answers

For details on fixing that error see https://support.mozilla.com/kb/Unexpected+installation+error+-203+when+installing+add-ons